body {
margin:0;
}

#content {
margin:10px;
}

#topbar {
margin:0;
font:11px Verdana,sans-serif;
background:#683B00;
}

#topbar a img {
text-decoration:none;
}

#navig {
background:#683B00;
font-size:1.2em;
white-space:nowrap;
}

  #navig ul {
  margin:0;
  padding:0;
  }

  #navig li {
  display: inline;
  margin: 0 0.5em;
  padding-right:1em;
  }

  #navig li.last {
  border-right: none;
  }

  #navig li a:link {
  text-decoration:none;
  border-bottom:none;
  color: #FFFFBC;
  }

    #navig li a:visited {
    text-decoration:none;
    border-bottom:none;
    color: #FFFFBC;
    }

    #navig li a:hover {
    text-decoration:underline;
    background-color:transparent;
    }

  #topseparator {
  height:15px;
  background:#C7964B url(http://www.symfony-project.com/images/bar_background.gif) repeat-x;
  }

  #topbar h1 {
  padding:0 10px 0 15px;
  background:#747A89;
  font-family:arial,sans-serif;
  font-size:25px;
  line-height:1em;
  font-weight:normal;
  color:#FFF;
  margin:0;
  }

  #topbar h1.only {
    padding-bottom: 15px;
  }

  #topbar h1 a {
    color:#FFF;
    text-decoration: none;
  }

  #topbar h2 {
    margin:0;
    padding:0 1em 0.5em 15px;
    background:#747A89;
    font-family:arial,sans-serif;
    line-height:1em;
    font-size:22px;
    font-weight:normal;
    color:#FFFFBC;
  }
